*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased}
ol,ul{list-style:none}
img,input,select,textarea{border:none}
textarea{resize:none}
input[type=button],input[type=checkbox],input[type=radio],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
select::-ms-expand{display:none}
.mzw-prel{position:relative}
.mzw-ofh{overflow:hidden}
.mzw-clear::after{content:"";display:block;clear:both}
.mzw-fl{float:left}
.mzw-fr{float:right}
.mzw-img1 img{display:block;width:100%;height:auto}
.mzw-img2 img{display:block;width:auto;height:100%}
.mzw-img3 .img{background-repeat:no-repeat;background-position:center;background-size:cover}
.mzw-img3 .img,.mzw-img3 img{display:block;width:100%;height:100%}
.mzw-img3 .img img{opacity:0}
.mzw-img4{height:0;overflow:hidden;position:relative;z-index:0}
.mzw-img4 .img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;background-repeat:no-repeat;background-position:center;background-size:cover}
.mzw-img4 .img img{display:block;width:100%;height:100%;opacity:0}
.mzw-hvr-img img{transition:.4s}
.mzw-hvr-img:hover img{transform:scale(1.08)}
.mzw-hvr-img2 .img{transition:.4s}
.mzw-hvr-img2:hover .img{transform:scale(1.08)}
.mzw-det img{display:inline-block}
.mzw-det img,.mzw-det table,.mzw-det video{max-width:100%}
.mzw-det ul{list-style:disc inside}
.mzw-det ol{list-style:decimal inside}
.mzw-bg1{overflow:hidden;background-repeat:no-repeat;background-position:center;background-size:cover}
.mzw-tabcon{display:none}
.mzw-tabcon.show{display:block}
.mzw-placeholder1 input::-webkit-input-placeholder{color:#333}
.mzw-placeholder1 input:-moz-placeholder{color:#333}
.mzw-placeholder1 input::-moz-placeholder{color:#333}
.mzw-placeholder1 input::-ms-input-placeholder{color:#333}
.mzw-placeholder1 textarea::-webkit-input-placeholder{color:#333}
.mzw-placeholder1 textarea:-moz-placeholder{color:#333}
.mzw-placeholder1 textarea::-moz-placeholder{color:#333}
.mzw-placeholder1 textarea::-ms-input-placeholder{color:#333}
.mzw-pc{display:block!important}
.mzw-pe{display:none!important}
body,input,select,textarea{font-size:14px;line-height:1.5;font-weight:400;color:#333;font-family:SourceHanSans,'Microsoft YaHei',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif}
@font-face{font-family:SourceHanSans;src:url(../fonts/SourceHanSansCN-Regular.otf)}
@font-face{font-family:SourceHanSans-B;src:url(../fonts/SourceHanSansCN-Bold.otf)}
a{color:#333;text-decoration:none}
.wp{max-width:16rem;margin:0 auto}
.fs12{font-size:.12rem}
.fs14{font-size:.14rem}
.fs15{font-size:.15rem}
.fs16{font-size:.16rem}
.fs17{font-size:.17rem}
.fs18{font-size:.18rem}
.fs20{font-size:.2rem}
.fs22{font-size:.22rem}
.fs24{font-size:.24rem}
.fs14-12{font-size:.14rem}
.fs16-16{font-size:.16rem}
.fs18-16,.fs18-18{font-size:.18rem}
.fs20-16,.fs20-18{font-size:.2rem}
.fs22-16,.fs22-18{font-size:.22rem}
.fs24-16,.fs24-18{font-size:.24rem}
@media only screen and (max-width:1920px){
.fs12{font-size:12px}
.fs14{font-size:14px}
.fs16-16{font-size:16px}
.fs18-18{font-size:18px}
}
@media only screen and (min-width:1200px) and (max-width:1792px){
.fs15{font-size:14px}
}
@media only screen and (min-width:1200px) and (max-width:1728px){
.fs20-18{font-size:18px}
}
@media only screen and (min-width:1200px) and (max-width:1706px){
.fs18-16{font-size:16px}
}
@media only screen and (min-width:1200px) and (max-width:1680px){
.fs14-12{font-size:12px}
.fs16{font-size:14px}
}
@media only screen and (min-width:1200px) and (max-width:1580px){
.fs17{font-size:14px}
}
@media only screen and (min-width:1200px) and (max-width:1570px){
.fs22-18{font-size:18px}
}
@media only screen and (min-width:1200px) and (max-width:1536px){
.fs20-16{font-size:16px}
}
@media only screen and (min-width:1200px) and (max-width:1500px){
.fs18{font-size:14px}
}
@media only screen and (min-width:1200px) and (max-width:1440px){
.fs24-18{font-size:18px}
}
@media only screen and (min-width:1200px) and (max-width:1396px){
.fs22-16{font-size:16px}
}
@media only screen and (min-width:1200px) and (max-width:1344px){
.fs20{font-size:14px}
}
@media only screen and (min-width:1200px) and (max-width:1280px){
.fs24-16{font-size:16px}
}
@media only screen and (min-width:1200px) and (max-width:1220px){
.fs22{font-size:14px}
}
@media only screen and (max-width:1199px){
.mzw-l,.mzw-r{float:none}
.mzw-pc{display:none!important}
.mzw-pe{display:block!important}
.wp{max-width:none;padding:0 .3rem}
.fs12{font-size:.24rem}
.fs14,.fs15,.fs16,.fs17,.fs18,.fs20,.fs22{font-size:.28rem}
.fs16-16,.fs18-16,.fs20-16,.fs20-18,.fs22-16,.fs22-18,.fs24-16,.fs24-18{font-size:.36rem}
}
.header{position:fixed;left:0;right:0;top:0;width:100%;transition:.3s;background-color:#fff;z-index:99}
.header.fixed1{transform:translateY(-10vw)}
.idxhd{position:relative}
.idxhd .header{position:absolute}
.bdinner .header{border-bottom:none}
.header.fixed{padding-top:0;background-color:#fff}
.header .wp{display:flex;align-items:center;justify-content:space-between;max-width:100%;padding:0 .5rem 0 1rem}
.nav{display:flex;align-items:center}
.nav li{display:flex;align-items:center;position:relative;padding:0 .36rem}
.nav .v1{display:block;font-size:.2rem;color:#333;line-height:1.2rem;transition:.3s}
.nav .arr{width:.2rem;height:.2rem;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/arr.png);display:block;font-style:normal}
.bdinner .nav .v1{color:#444}
.bdinner .logo .img2{display:block}
.bdinner .logo .img1{display:none}
.fixed .nav .v1{line-height:.9rem;color:#333}
.nav .on .v1,.nav .v1:hover{color:#3564ad}
.nav li.on{background-color:#f1f3f6}
.logo{width:2.37rem}
.logo img{display:block;width:100%}
.fixed .logo .img1,.logo .img2{display:none}
.fixed .logo .img2{display:block}
.sub{display:none;position:absolute;left:50%;transform:translateX(-50%);top:110%;min-width:1.74rem}
.sub-nav{background:#fff;box-shadow:1px 1px .2rem rgba(0,0,0,.05);border-radius:.12rem}
.sub-nav a{display:block;font-size:.16rem;padding:.08rem .24rem;transition:.3s}
.sub-nav a:hover{color:#3564ad;text-decoration:underline}
.h-btns,.h-l,.h-r{display:flex;align-items:center}
.h-btns.m{display:none}
.h-btns a{color:inherit}
.h-lang{position:relative;margin-left:.4rem}
.h-lang .lang{display:inline-block;font-size:.2rem;background-position:right center;background-repeat:no-repeat;background-size:.2rem auto;background-image:url(../images/arr.png);padding-right:.24rem}
.h-lang .lanbox{position:absolute;left:50%;transform:translateX(-50%);top:130%;width:1rem;text-align:center;background-color:#fff;display:none;color:#333;z-index:1}
.h-lang .lanbox .v2{display:block;font-size:.16rem;padding:.1rem 0;transition:.3s}
.h-lang .lanbox .v2.on,.h-lang .lanbox .v2:hover{background-color:#3564ad;color:#fff}
.pop-search{position:fixed;left:0;top:0;width:100%;height:100%;z-index:1100;display:none}
.pop-search .pop-search-bg{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.8);z-index:1}
.pop-search .pop-search-close{position:absolute;right:.5rem;top:.5rem;width:.32rem;height:.32rem;background:url(../images/d-close2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:10;cursor:pointer}
.search-box{position:absolute;left:50%;top:50%;width:6.9rem;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:10}
.search-box input{outline:0;border:none}
.search-box .inp{padding:0 1.4rem 0 .12rem;display:block;width:100%;line-height:.5rem;font-size:.16rem;color:#333}
.search-box .submit{position:absolute;right:0;top:0;width:1.2rem;height:100%;bottom:0;background-color:#3564ad;font-size:.18rem;color:#fff;text-align:center}
.menuBtn{display:none;position:fixed;top:.32rem;right:.12rem;width:.6rem;height:.6rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:.08rem;background-color:#333;margin:.08rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:1px;top:50%;width:.6rem}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.footer{background-color:#f5f5f5}
.t-top{display:flex;justify-content:space-between;padding:.6rem 0 .38rem;border-bottom:1px solid rgba(216,216,216,1)}
.f-left1{display:flex;align-items:center}
.f-logo{width:2.73rem;margin-right:.44rem}
.f-logo img{display:block;width:100%}
.f-langbox .tit{font-size:.14rem;color:#999}
.f-lang{border:1px solid #ccc;border-right:none;font-size:0}
.f-lang .f1{display:inline-block;line-height:.24rem;font-size:.16rem;padding:0 .12rem;border-right:1px solid #ccc}
.f-lang .f1.on{background-color:#ff592c;color:#fff}
.f-right1{display:flex;align-items:center}
.f-right1 .desc{color:#999;font-size:.14rem}
.f-right1 .form{width:2.82rem;margin-left:.4rem}
.f-right1 .form .inner{position:relative}
.f-right1 .form input{display:block;width:100%;line-height:.36rem;font-size:.12rem;padding:0 .7rem 0 .12rem}
.f-right1 .form .submit{position:absolute;right:0;top:0;bottom:0;height:100%;width:.66rem;text-align:center;line-height:.36rem;background:#ff592c;font-size:.14rem;border:none;color:#fff}
.f-cent{display:flex;justify-content:space-between;padding:.5rem 0 .7rem}
.f-links li{display:inline-block;vertical-align:top;margin-right:.56rem}
.f-links .tit{font-size:.22rem;color:#666;margin-bottom:.3rem}
.f-links .box{font-size:.16rem;color:#999}
.f-links .box a{color:inherit;transition:.3s;margin-bottom:.12rem;display:block}
.f-links .box a:hover{color:#333}
.f-vxs{display:flex}
.f-vxs .vxbox{width:1.27rem;text-align:center;font-size:.16rem;color:#666;margin:0 .04rem}
.f-vxs .vxbox img{display:block;width:100%}
.f-box1 .group{margin-bottom:.62rem}
.f-box1 .group .top{padding-left:.24rem;background-position:left center;background-repeat:no-repeat;background-size:.16rem auto;font-size:.14rem;color:#9e9e9e;margin-bottom:.12rem}
.f-box1 .group .desc{font-size:.22rem;color:#999}
.f-box1 .group .desc a{color:inherit}
.f-dw{background-color:#e0e0e0;padding:.28rem 0;font-size:.22rem;color:#666;text-align:center}
.f-dw a{color:inherit;transition:.3s}
.f-dw a:hover{color:#333}
@media only screen and (max-width:1199px){
body{padding-top:1.2rem}
.menuBtn{display:block}
.logo{width:1.6rem}
.header{padding:0;line-height:1.2rem;height:1.2rem;border-bottom:none}
.idxhd .header{position:fixed}
.idxhd{padding-top:0}
.header .wp{display:block;max-width:100%;padding:0 .15rem}
.logo img{display:inline-block;vertical-align:middle}
.bdinner .logo .img2,.logo .img2{display:inline-block}
.logo .img1{display:none}
.h-r{display:none;position:fixed;top:1.2rem;left:0;right:0;bottom:0;overflow-y:auto;background-color:#fff}
.nav{display:block}
.nav li{display:block;margin-left:0;padding:0 .15rem;margin-right:0}
.nav .arr{height:.8rem;width:.4rem;position:absolute;right:.15rem;top:0;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/arr.png);transition:.3s}
.nav .ok .arr{transform:rotate(-90deg)}
.nav .v1{font-size:.32rem;line-height:.8rem}
.sub{position:relative;left:auto;transform:translateX(0)}
.sub-nav{box-shadow:none;padding:.1rem;background-color:transparent;text-align:left}
.sub-nav a{line-height:.6rem;font-size:.28rem;padding:0;margin:0;background-size:0}
.h-btns.pc{display:none}
.h-btns.m{display:flex;position:fixed;right:.5rem;top:.15rem}
.h-lang .lang{background-size:.24rem auto;padding-right:.3rem;margin-left:.2rem;font-size:.3rem}
.h-lang{margin-left:.1rem}
.wp{padding:0 .15rem;max-width:100%;width:100%}
.h-lang .lanbox{top:100%}
.h-lang .lanbox .v2{font-size:.24rem;line-height:.4rem}
.t-top{display:block}
.f-left1{display:block;margin-bottom:.2rem}
.f-lang .f1{font-size:.24rem;line-height:.4rem;float:left;width:33.3%}
.f-lang{width:2rem;margin:0 auto;overflow:hidden}
.f-langbox .tit{font-size:.28rem;text-align:center;margin-bottom:.08rem}
.f-logo{width:2.6rem;margin:0 auto .2rem}
.f-right1{justify-content:center;display:block;text-align:center}
.f-right1 .desc{font-size:.24rem}
.f-right1 .form{width:4rem;margin:.2rem auto 0}
.f-right1 .form input{font-size:.24rem;line-height:.65rem}
.f-right1 .form .submit{font-size:.24rem;width:1rem}
.f-cent{display:block}
.f-links{display:none}
.f-vxs{justify-content:center;margin-bottom:.2rem}
.f-vxs .vxbox{width:1.8rem;font-size:.24rem}
.f-box1 .group .top{font-size:.24rem;padding-left:.32rem;background-size:.26rem auto;text-align:left}
.f-box1 .group .desc{font-size:.3rem}
.f-box1{text-align:center}
.f-box1 .group{display:inline-block;vertical-align:top;margin:0 .15rem .15rem}
}
.m-mzw-banner1{height:6rem}
.mzwCrumb{background:#f2f2f7;padding:.33rem 0}
.mzwCrumb ul{overflow:hidden;font-weight:400;color:#9e9e9e;line-height:1.5}
.mzwCrumb li{display:inline}
.mzwCrumb li::after{content:'-';display:inline}
.mzwCrumb li:last-child::after{display:none}
.mzwCrumb a{display:inline;color:inherit;transition:.4s}
.mzwCrumb a:hover{color:#3564ad}
.mzw-row-a1{padding:1.01rem 0 .58rem}
.mzw-tab1{display:flex;align-items:center;justify-content:center}
.mzw-tab1 li{display:flex;align-items:center}
.mzw-tab1 li::after{content:'';display:block;width:.03rem;height:.26rem;background-color:#b5b5b6;margin:0 .22rem}
.mzw-tab1 li:last-child::after{display:none}
.mzw-tab1 .a1{display:block;font-weight:400;font-size:.36rem;color:#231916;line-height:1.5834;transition:.4s}
.mzw-tab1 .a1:hover{color:#3564ad}
.mzw-tab1 li.on .a1{padding:0 .19rem;color:#231916;background-color:#fed000}
.mzw-row-a2{margin-bottom:.07rem}
.mzw-litpic1{overflow:hidden;margin:0 -.38rem}
.mzw-litpic1 li{width:33.333%;float:left;margin-bottom:.77rem}
.mzw-litpic1 .con{display:block;margin:0 .38rem}
.mzw-litpic1 .pic{padding-top:62.6556%;margin-bottom:.25rem}
.mzw-litpic1 .txt{padding:0 .2rem;font-weight:400}
.mzw-litpic1 .desc,.mzw-litpic1 .tit{color:#222;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.mzw-litpic1 .tit{line-height:1.4546;transition:.4s}
.mzw-litpic1 .desc{line-height:1.4375;margin-bottom:.21rem}
.mzw-litpic1 .date{color:#666;line-height:1.4286}
.mzw-litpic1 .con:hover .tit{color:#3564ad}
.mzw-row-a3{padding-bottom:.96rem}
.mzwPage1{text-align:center}
.mzwPage1 li{display:inline-block;margin:0 .03rem}
.mzwPage1 a{display:inline-block;min-width:1.8182em;border-radius:.05rem;box-sizing:content-box;border:1px solid #ccc;text-align:center;overflow:hidden;color:#9e9e9e;font-weight:400;line-height:1.8182;transition:.4s}
.mzwPage1 a:hover,.mzwPage1 li.on a{border-color:#fed000;background-color:#fed000;color:#fff}
.mzwPage1 li.disabled{display:none}
.mzw-det1{margin:1.26rem 0 1.2rem;background-color:#fafafa;padding:.6rem 1rem 1rem;color:#3d3d3d}
.mzw-det1 .info,.mzw-det1 .tit{text-align:center}
.mzw-det1 .tit{font-family:SourceHanSans-B;font-weight:700;line-height:1.4546;margin-bottom:.2rem}
.mzw-det1 .info{font-weight:400;line-height:1.5;margin-bottom:.35rem}
.mzw-det1 .info span{margin-right:2em}
.mzw-det1 .info span:last-child{margin-right:0}
.mzw-det1 .txt{border-top:solid #ccc;font-weight:400;line-height:2;padding-top:.6rem}
.ul-mzw-tab1{display:flex;justify-content:center}
.ul-mzw-tab1 li{margin-right:.2rem}
.ul-mzw-tab1 li:last-child{margin-right:0}
.ul-mzw-tab1 .a1{display:block;min-width:6em;border:1px solid rgba(102,102,102,.5);font-weight:400;color:#666;line-height:1.5;text-align:center;padding:.09rem .17rem;box-sizing:content-box;transition:.4s}
.ul-mzw-tab1 .a1:hover,.ul-mzw-tab1 li.on .a1{color:#fff;background-color:#3564ad;border-color:#3564ad}
.mzw-row-b1{padding-top:1rem;margin-bottom:.8rem}
.mzw-row-b2{margin-bottom:.6rem}
.mzw-list1{overflow:hidden;margin:0 -.1rem}
.mzw-list1 li{width:50%;float:left;margin-bottom:.2rem}
.mzw-list1 .con{display:block;padding:.38rem .3rem .39rem;margin:0 .1rem;background-color:#f6f6f6}
.mzw-list1 .body,.mzw-list1 .head{display:flex;overflow:hidden}
.mzw-list1 .head,.mzw-list1 .label{font-family:SourceHanSans-B;font-weight:700;color:#3564ad;line-height:1.4546}
.mzw-list1 .label{margin-right:.08rem}
.mzw-list1 .value{flex:1;overflow:hidden}
.mzw-list1 .head{border-bottom:solid #3564ad;padding-bottom:.17rem;margin-bottom:.3rem}
.mzw-list1 .head .value{white-space:nowrap;text-overflow:ellipsis}
.mzw-list1 .body .value{font-weight:400;color:#3d3d3d;line-height:2;margin-top:.02rem;min-height:14em;/*display:-webkit-box;*/-webkit-box-orient:vertical;-webkit-line-clamp:7;line-clamp:7}
.mzw-row-b3{margin-bottom:.5rem}
.mzwPage2{text-align:center}
.mzwPage2 li{display:inline-block;margin:0 .03rem}
.mzwPage2 a{display:inline-block;min-width:5em;background:#f2f2f7;border:solid #ccc;font-weight:400;color:#333;line-height:2;text-align:center;padding:.1rem .58rem;box-sizing:content-box;transition:.4s}
.mzwPage2 a:hover,.mzwPage2 li.on a{border-color:#3564ad;background-color:#3564ad;color:#fff}
.mzw-row-c1{padding-top:1rem;margin-bottom:.8rem}
.mzw-row-c2{margin-bottom:.6rem}
.mzw-litpic2{overflow:hidden}
.mzw-litpic2 li{margin-bottom:.2rem}
.mzw-litpic2 .con{display:block;overflow:hidden;padding:.48rem .8rem;background:#f6f6f6}
.mzw-litpic2 .picbox{width:3.51rem;min-width:308px;float:left;margin-right:.32rem}
.mzw-litpic2 .pic{padding-top:50.7122%}
.mzw-litpic2 .txt{overflow:hidden;padding-top:.02rem}
.mzw-litpic2 .desc,.mzw-litpic2 .tit{margin-right:.89rem}
.mzw-litpic2 .tit{font-family:SourceHanSans-B;font-weight:700;color:#3d3d3d;line-height:1.4546;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition:.4s;margin-bottom:.19rem}
.mzw-litpic2 .desc{font-weight:400;color:#3d3d3d;line-height:2;height:4em;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2;overflow:hidden;margin-bottom:.29rem}
.mzw-litpic2 .info{display:flex;align-items:center;justify-content:space-between;overflow:hidden}
.mzw-litpic2 .date{font-weight:400;color:#666;line-height:1.5}
.mzw-litpic2 .btn{display:inline-block;box-sizing:content-box;min-width:4em;border:1px solid rgba(0,84,163,.5);line-height:1.5;font-weight:400;color:#3564ad;padding:.09rem .31rem;transition:.4s}
.mzw-litpic2 .con:hover .tit{color:#3564ad}
.mzw-litpic2 .con:hover .btn{border-color:#3564ad;background-color:#3564ad;color:#fff}
.mzw-row-c3{margin-bottom:1.2rem}
.mzw-contact{margin:.8rem 0 1rem;min-height:5.28rem;display:flex;overflow:hidden}
.mzw-contact .box1{width:4.52rem;flex-shrink:0;background-image:url(../images/mzw/bgpic-a1.jpg);padding:.4rem .9rem .4rem .3rem}
.mzw-contact .box1 .title{font-family:SourceHanSans-B;font-weight:700;font-size:.26rem;color:#fff;line-height:1.4616;margin-bottom:.48rem}
.mzw-contact .list1 li{display:flex;align-items:center;overflow:hidden;margin-bottom:.16rem}
.mzw-contact .list1 li:last-child{margin-bottom:0}
.mzw-contact .list1 .icon{width:.2rem;min-height:.2rem;flex-shrink:0;margin-right:.16rem}
.mzw-contact .list1 .txt{font-weight:400;color:#fff;line-height:1.4445}
.mzw-contact .list1 .li1{margin-bottom:.46rem}
.mzw-contact .box2{flex:1;overflow:hidden;background-color:#f5f5f5;padding:.39rem 2.31rem .43rem 2.11rem}
.mzw-contact .box2 .title{font-family:SourceHanSans-B;font-weight:700;color:#333;line-height:1.5;margin-bottom:.35rem;text-align:center}
.mzw-contact .form .item{display:flex;overflow:hidden;padding:.12rem .16rem;color:#333;line-height:1.5;background-color:#fff;margin-bottom:.3rem}
.mzw-contact .form .input1,.mzw-contact .form .input2{flex:1;width:100%;border:none;background-color:transparent;line-height:inherit}
.mzw-contact .form .input2{padding-bottom:.24rem}
.mzw-contact .form .row{overflow:hidden;margin:0 -.1rem}
.mzw-contact .form .col{width:50%;float:left}
.mzw-contact .form .row .item{margin-left:.1rem;margin-right:.1rem}
.mzw-contact .form .item-btn{text-align:center}
.mzw-contact .form .btn{display:inline-block;font-family:SourceHanSans-B;font-weight:700;color:#fff;line-height:1.5;padding:.1rem .32rem;border:none;min-width:4em;background-color:#3564ad;cursor:pointer;transition:.4s}
.mzw-contact .form .btn:hover{background-color:rgba(53,100,173,.8)}
.mzw-row-d1{margin:.8rem 0}
.mzw-litpic3{overflow:hidden;margin:0 -.1rem}
.mzw-litpic3 li{width:33.333%;float:left}
.mzw-litpic3 .con{display:block;margin:0 .1rem}
.mzw-litpic3 .title{display:flex;font-family:SourceHanSans-B;font-weight:700;font-size:.32rem;color:#333;line-height:1.4375;position:relative;overflow:hidden;margin-bottom:.16rem}
.mzw-litpic3 .title span::before,.mzw-litpic3 .title::before{content:'';display:block;width:100%;height:.06rem;position:absolute;left:0;bottom:0}
.mzw-litpic3 .title::before{background-color:#3564ad}
.mzw-litpic3 .title span{display:block;position:relative;padding-bottom:.1rem}
.mzw-litpic3 .title span::before{background-color:#ff6900;transition:.4s}
.mzw-litpic3 .pic{padding-top:56.1538%;margin-bottom:.16rem}
.mzw-litpic3 .tit{font-weight:400;color:#333;line-height:1.4584;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:.08rem}
.mzw-litpic3 .date{font-weight:400;color:#999;line-height:1.45}
.mzw-litpic3 .con:hover .tit{color:#3564ad}
.mzw-litpic3 .con:hover .title span::before{transform:translateX(-100%)}
.mzw-row-d2{margin-bottom:1rem}
.mzw-list2{background:#f2f2f7;padding:.6rem 2rem .7rem}
.mzw-list2 li{background-color:#fff;padding:0 .32rem;margin-bottom:.12rem}
.mzw-list2 li:last-child{margin-bottom:0}
.mzw-list2 .head{display:flex;align-items:center;overflow:hidden;padding:.16rem 0}
.mzw-list2 .head .tit{flex:1;font-family:SourceHanSans-B;font-weight:700;color:#333;line-height:1.5;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.mzw-list2 .head .btn{display:block;width:.48rem;height:.48rem;border:solid #999;cursor:pointer;flex-shrink:0;margin-left:.2rem}
.mzw-list2 .head .btn::after{content:'';display:block;width:100%;height:100%;background:url(../images/mzw/icon-a2.svg) center no-repeat;background-size:.12rem auto;transition:.4s}
.mzw-list2 .body{overflow:hidden;display:none}
.mzw-list2 .body .txt{border-top:1px solid #333;font-weight:400;color:#3d3d3d;line-height:2;padding:.32rem 0 .36rem}
.mzw-list2 li.show .body{display:block}
.mzw-list2 li.active .head .btn::after{transform:rotate(180deg)}
@media only screen and (max-width:1199px){
.m-mzw-banner1{height:4rem}
.mzwCrumb{display:none}
.mzw-row-a1{padding:.8rem 0 .6rem}
.mzw-tab1 li::after{width:.04rem}
.mzw-row-a2{margin-bottom:.1rem}
.mzw-litpic1{margin:0 -.15rem}
.mzw-litpic1 li{width:50%;margin-bottom:.7rem}
.mzw-litpic1 .con{margin:0 .15rem}
.mzw-litpic1 .pic{margin-bottom:.4rem}
.mzw-litpic1 .txt{padding:0}
.mzw-litpic1 .desc{margin-bottom:.3rem}
.mzw-row-a3{padding-bottom:.8rem}
.mzwPage1 li{display:none;margin:0 .03rem}
.mzwPage1 li.end,.mzwPage1 li.first,.mzwPage1 li.next,.mzwPage1 li.on,.mzwPage1 li.prev{display:inline-block}
.mzwPage1 a{min-width:2em;line-height:2}
.mzwPage1 li.disabled{display:none}
.mzw-det1{margin:.8rem 0;padding:.6rem .3rem}
.mzw-det1 .tit{margin-bottom:.3rem}
.mzw-det1 .info{margin-bottom:.4rem}
.ul-mzw-tab1 .a1{padding:.1rem .2rem}
.mzw-row-b1{padding-top:.8rem;margin-bottom:.6rem}
.mzw-row-b2{margin-bottom:.5rem}
.mzw-list1{margin:0}
.mzw-list1 li{width:100%;float:none;margin-bottom:.3rem}
.mzw-list1 .con{padding:.4rem .3rem;margin:0}
.mzw-list1 .label{margin-right:.1rem}
.mzw-list1 .head{padding-bottom:.3rem;margin-bottom:.4rem}
.mzw-list1 .body .value{margin-top:0}
.mzw-row-b3{margin-bottom:.8rem}
.mzwPage2 li{display:inline-block;margin:0 .08rem}
.mzwPage2 a{padding:.1rem .3rem}
.mzw-row-c1{padding-top:.8rem;margin-bottom:.6rem}
.mzw-row-c2{margin-bottom:.5rem}
.mzw-litpic2 li{margin-bottom:.3rem}
.mzw-litpic2 .con{padding:.3rem}
.mzw-litpic2 .picbox{width:100%;min-width:0;float:none;margin-right:0;margin-bottom:.4rem}
.mzw-litpic2 .txt{padding-top:0}
.mzw-litpic2 .desc,.mzw-litpic2 .tit{margin-right:0}
.mzw-litpic2 .tit{margin-bottom:.2rem}
.mzw-litpic2 .desc{margin-bottom:.3rem}
.mzw-litpic2 .btn{padding:.1rem .2rem}
.mzw-row-c3{margin-bottom:.8rem}
.mzw-contact{margin:.8rem 0;min-height:0;display:block}
.mzw-contact .box1{width:100%;padding:.6rem .3rem .8rem;margin-bottom:.6rem}
.mzw-contact .box1 .title{font-size:.4rem;margin-bottom:.6rem}
.mzw-contact .list1 li{margin-bottom:.3rem}
.mzw-contact .list1 .icon{width:.4rem;min-height:0;margin-right:.2rem}
.mzw-contact .list1 .li1{margin-bottom:.3rem}
.mzw-contact .box2{padding:.6rem .3rem}
.mzw-contact .box2 .title{font-size:.4rem;margin-bottom:.6rem;text-align:center}
.mzw-contact .form .item{padding:.16rem .2rem}
.mzw-contact .form .input2{padding-bottom:.24rem}
.mzw-contact .form .row{margin:0}
.mzw-contact .form .col{width:100%;float:none}
.mzw-contact .form .row .item{margin-left:0;margin-right:0}
.mzw-contact .form .btn{padding:.16rem .4rem}
.mzw-row-d1{margin:.8rem 0 .2rem}
.mzw-litpic3{margin:0 -.15rem}
.mzw-litpic3 li{width:50%;margin-bottom:.6rem}
.mzw-litpic3 .con{margin:0 .15rem}
.mzw-litpic3 .title{font-size:.4rem;margin-bottom:.4rem}
.mzw-litpic3 .title span{padding-bottom:.16rem}
.mzw-litpic3 .pic{margin-bottom:.4rem}
.mzw-litpic3 .tit{margin-bottom:.2rem}
.mzw-row-d2{margin-bottom:.8rem}
.mzw-list2{background-color:transparent;padding:0}
.mzw-list2 li{background-color:#f2f2f7;padding:0 .3rem;margin-bottom:.3rem}
.mzw-list2 .head{padding:.2rem 0}
.mzw-list2 .head .tit{font-size:.32rem}
.mzw-list2 .head .btn::after{background-size:.16rem auto}
.mzw-list2 .body .txt{padding:.4rem 0}
}
@media only screen and (max-width:767px){
.mzw-litpic1,.mzw-litpic1 .con{margin:0}
.mzw-litpic1 li{float:none;width:100%}
.mzw-litpic3,.mzw-litpic3 .con{margin:0}
.mzw-litpic3 li{float:none;width:100%}
}
.banner .pic img{display:block;width:100%}
.banner .con{position:relative}
.banner .txt{position:absolute;top:28%;left:0;right:0;z-index:2;color:#fff;text-align:center}
.banner_2 .txt{top:40%}
.banner_2 .g-more1{display: block; width: fit-content; margin: 0 auto;}
.banner .txt .tit{font-size:.48rem;transform:translateY(1.2em);-webkit-transform:translateY(1.2em);-moz-transform:translateY(1.2em);-ms-transform:translateY(1.2em);-o-transform:translateY(1.2em);opacity:0;transition:opacity 1s ease-out,transform 1s ease-out;-webkit-transition:opacity 1s ease-out,transform 1s ease-out;-moz-transition:opacity 1s ease-out,transform 1s ease-out;-ms-transition:opacity 1s ease-out,transform 1s ease-out;-o-transition:opacity 1s ease-out,transform 1s ease-out}
.banner .txt .desc{font-size:.64rem;font-weight:700;margin-bottom:.1rem;transform:translateY(2em);-webkit-transform:translateY(2em);-moz-transform:translateY(2em);-ms-transform:translateY(2em);-o-transform:translateY(2em);opacity:0;transition:opacity 1.5s ease-out,transform 1.5s ease-out;-webkit-transition:opacity 1.5s ease-out,transform 1.5s ease-out;-moz-transition:opacity 1.5s ease-out,transform 1.5s ease-out;-ms-transition:opacity 1.5s ease-out,transform 1.5s ease-out;-o-transition:opacity 1.5s ease-out,transform 1.5s ease-out}
.banner .img_scale .txt .desc,.banner .img_scale .txt .tit{transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);opacity:1}
.banner .g-more1{transition:opacity 2.5s ease-out,transform 2.5s ease-out;-webkit-transition:opacity 2.5s ease-out,transform 2.5s ease-out;-moz-transition:opacity 2.5s ease-out,transform 2.5s ease-out;-ms-transition:opacity 2.5s ease-out,transform 2.5s ease-out;-o-transition:opacity 2.5s ease-out,transform 2.5s ease-out;transform:translateY(3em);-webkit-transform:translateY(3em);-moz-transform:translateY(3em);-ms-transform:translateY(3em);-o-transform:translateY(3em);opacity:0}
.banner .img_scale .g-more1{transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);opacity:1}
.g-more1{display:inline-block;line-height:.56rem;padding:0 .4rem;background:#fff;border-radius:.28rem;font-weight:700;font-size:.18rem;color:#3564ad;transition:.3s}
.g-more1:hover{background-color:#ff592c;color:#fff}
.banner .slick-dots{position:absolute;display:inline-block;bottom:.24rem;background-color:rgba(0,0,0,.3);border-radius:.16rem;left:50%;transform:translateX(-50%);padding:0 .1rem;line-height:.26rem;font-size:0}
.banner .slick-dots li{display:inline-block;margin:0 .06rem}
.banner .slick-dots button{width:.1rem;height:.1rem;background:#fff;opacity:.6;border-radius:50%;overflow:hidden;font-size:0;border:none;transition:.3s}
.banner .slick-dots .slick-active button{opacity:1}
.row-idx1{position:relative}
.row-idx1 .pic img{display:block;width:100%}
.row-idx1 .txt{position:absolute;top:17.5%;left:0;right:0;z-index:2;color:#fff;text-align:center}
.row-idx2 .txt{top:7%}
.row-idx2 .txt .tit{margin-bottom:.1rem}
.row-idx1 .txt .tit{font-size:.48rem}
.row-idx1 .txt .desc{font-size:.64rem;font-weight:700;margin-bottom:.1rem}
.row-idx3{padding:.95rem 0 1.1rem;background-position:center;background-repeat:no-repeat;background-size:cover}
.g-titd1{text-align:center;font-size:.48rem}
.m-banidx3{margin:.6rem 0 1.25rem;padding:0 1.22rem;position:relative}
.m-banidx3 .item{padding:0 .1rem}
.m-banidx3 .con{display:block}
.m-banidx3 .pic{padding-top:56%;position:relative;overflow:hidden}
.m-banidx3 .pic .bg{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.m-banidx3 .play{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:.78rem;height:.78rem;border-radius:50%;background-color:rgba(0,0,0,.6)}
.m-banidx3 .play::after{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:.36rem;height:.36rem;content:"";background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/zwj/play.png)}
.m-banidx3 .con:hover .pic img{transform:scale(1.06)}
.g-arrow1 .slick-arrow{position:absolute;top:50%;transform:translateY(-50%);width:.48rem;height:.48rem;border-radius:50%;background-color:rgba(0,0,0,.3);font-size:0;border:none;background-position:center;background-repeat:no-repeat;background-size:.14rem auto;transition:.3s;cursor:pointer;z-index:1}
.banner_2 .slick-arrow{background-color:rgba(255,255,255,.3)}
.g-arrow1 .slick-arrow:hover{background-color:#3564ad}
.g-arrow1 .slick-prev{background-image:url(../images/zwj/left.png);left:.4rem}
.banner_2 .slick-prev{left:2rem}
.g-arrow1 .slick-next{background-image:url(../images/zwj/right.png);right:.4rem;left:auto}
.banner_2 .slick-next{right:2rem}
.ul-tabidx3{margin:.18rem 0 .42rem;text-align:center}
.ul-tabidx3 li{display:inline-block;margin:0 .1rem}
.tabidx3{height:0;overflow:hidden;opacity:0}
.tabidx3.open{height:auto;opacity:1;overflow:visible}
.ul-tabidx3 .con{display:block;border:1px solid rgba(102,102,102,.5);line-height:.4rem;padding:0 .32rem;font-size:.14rem;color:#666;transition:.3s}
.ul-tabidx3 .on .con{background-color:#3564ad;border-color:#3564ad;color:#fff}
.m-banidx4 li{float:left;padding:0 .18rem;width:28%}
.m-banidx4 .pic{padding-top:59%;position:relative;overflow:hidden}
.m-banidx4 .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.m-banidx4 .con:hover .pic img{transform:scale(1.03)}
.m-banidx4 .li1 .pic{padding-top:53%}
.m-banidx4 .li1{width:44%}
.m-banidx4 .con{display:block;background-color:#fff}
.m-banidx4 .li1 .con{background-color:transparent}
.m-banidx4 ul{overflow:hidden}
.m-banidx4 .tit{font-size:.24rem;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.m-banidx4 .desc{font-size:.15rem;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.m-banidx4 .info{font-size:.15rem}
.m-banidx4 .date{font-size:.12rem}
.m-banidx4 .txt{padding:.2rem .3rem 0;height:1.64rem}
.m-banidx4 .li1 .tit{font-size:.4rem;margin-right:.35rem}
.m-banidx4 .li1 .inner{flex:1}
.m-banidx4 .li1 .desc{font-size:.22rem}
.m-banidx4 .li1 .date{font-size:.14rem}
.m-banidx4 .li1 .txt{display:flex;align-items:center;height:auto;padding:.04rem .28rem 0}
.row-about1{padding:.9rem 0 1rem}
.m-about1{background-color:#f2f2f7;display:flex;justify-content:space-between}
.m-about1 .left{width:41%;padding:.54rem .24rem 0}
.m-about1 .right{width:57%}
.m-about1 .tit{font-weight:700;font-size:.32rem;color:#3564ad}
.m-about1 .line{background-color:#3564ad;position:relative;height:.06rem;width:.78rem;margin:.18rem 0 .44rem}
.m-about1 .line::after{position:absolute;left:0;top:0;bottom:0;height:100%;content:"";width:.22rem;background-color:#ff6900}
.m-about1 .pic{padding-top:54%;position:relative;overflow:hidden}
.m-about1 .pic img{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.m-about1 .desc{font-size:.2rem;line-height:1.86}
.m-about1 .desc p{position:relative;padding-left:.24rem}
.m-about1 .desc p::after{position:absolute;content:"";left:.1rem;top:.8em;width:4px;height:4px;border-radius:50%;background-color:#333}
.row-about1 .wp{max-width:100%;padding:0 .4rem}
.row-about2{padding:1rem 0 1.3rem;background-color:#ededf7}
.g-titab1{text-align:center;font-size:.52rem;font-family:SourceHanSans-B}
.ul-listab2{overflow:hidden;margin:.5rem -.12rem 0;display:flex;align-items:stretch}
.ul-listab2 li{width:25%;padding:0 .12rem}
.ul-listab2 .con{display:block;background-color:#fff;border-radius:.12rem;padding:.5rem .2rem;text-align:center;min-height:3.7rem;height:100%}
.ul-listab2 .icon{display:block;width:1.24rem;margin:0 auto .48rem;transition:.3s}
.ul-listab2 .con:hover .icon{transform:translateY(-.1rem)}
.ul-listab2 .tit{font-size:.28rem;font-family:SourceHanSans-B;margin-bottom:.12rem}
.ul-listab2 .desc{font-size:.2rem;color:#888}
.m-banab3{margin:0 -6rem;position:relative;font-size:0}
.m-banab3 .item{padding:0 .64rem}
.m-banab3 .con{padding:.35rem 0 .76rem .3rem;position:relative;padding-left:0;transition:.3s;overflow:hidden}
.m-banab3 .swiper-slide-active .con{padding-left:.3rem}
.m-banab3 .con::after{position:absolute;left:0;top:0;bottom:0;right:.92rem;background-color:#fff;content:"";height:100%;opacity:0;transition:.3s}
.m-banab3 .swiper-slide-active .con::after{opacity:1}
.m-banab3 .txt{position:relative;z-index:1;margin-bottom:.34rem;padding-right:1.24rem;opacity:0;transition:.3s}
.m-banab3 .swiper-slide-active .txt{opacity:1}
.m-banab3 .txt .tit{font-size:.52rem;font-family:SourceHanSans-B;margin-bottom:.1rem}
.m-banab3 .txt .desc{font-size:.22rem;color:#666;flex:1;padding-bottom:.1rem}
.m-banab3 .txt .left{display:flex;align-items:flex-end}
.m-banab3 .txt .right{width:4.1rem}
.m-banab3 .txt .icon{display:block;width:100%}
.m-banab3 .picbox{padding-left:0;transition:.3s;overflow:hidden;height:4.3rem}
.m-banab3 .swiper-slide-active .picbox{padding-left:.4rem}
.m-banab3 .pic{padding-top:51%;position:relative;z-index:1;overflow:hidden}
.m-banab3 .pic .img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.m-banab3 .con:hover .pic .img{transform:scale(1.06)}
.m-banab3 .swiper-arrow{position:absolute;top:59%;width:.48rem;height:.48rem;border:1px solid #fff;font-size:0;background-position:center;background-repeat:no-repeat;background-size:.14rem auto;transition:.3s;cursor:pointer;z-index:1;background-color:#3564ad}
.m-banab3 .swiper-arrow:hover{background-color:#ff592c;border-color:#ff592c}
.m-banab3 .swiper-button-prev{background-image:url(../images/zwj/left.png);right:65.5%;left:auto}
.m-banab3 .swiper-button-next{background-image:url(../images/zwj/right.png);left:65.5%}
.row-about3{background-color:#3564ad;padding-top:1.2rem;overflow:hidden;position:relative}
.row-about3 .bg-icon{display:block;width:2.15rem;top:.55rem;right:3.56rem;position:absolute}
.row-about4{background-position:center;background-repeat:no-repeat;background-size:cover;padding:.94rem 0 .98rem}
.m-ab4 .desc{text-align:center;font-size:.2rem;color:#666;margin:.1rem 0 .38rem}
.m-banab4{position:relative}
.m-banab4 .slick-dots{position:relative;margin-top:.1rem;left:auto;right:auto;width:100%;text-align:center}
.m-banab4 .slick-dots li{display:inline-block;margin:0 .06rem}
.m-banab4 .slick-dots button{width:.12rem;height:.12rem;border-radius:50%;overflow:hidden;font-size:0;background-color:#3564ad;transition:.3s;border:none}
.m-banab4 .slick-dots .slick-active button{background-color:#ff592c}
.m-banab4 .item{padding:0 .1rem}
.m-banab4 .con{display:block;padding:.24rem;background-color:#fff}
.m-banab4 .pic{background-color:#f2f2f7;height:2.64rem;display:flex;align-items:center;justify-content:center;margin-bottom:.12rem}
.m-banab4 .pic img{display:block;max-width:100%;max-height:100%}
.m-banab4 .slick-arrow{position:absolute;top:50%;transform:translateY(-50%);width:.48rem;height:.48rem;background-color:#fff;font-size:0;border:1px solid #333;background-position:center;background-repeat:no-repeat;background-size:.14rem auto;transition:.3s;cursor:pointer;z-index:1}
.m-banab4 .slick-arrow:hover{background-color:#3564ad}
.m-banab4 .slick-prev{background-image:url(../images/zwj/left-1.png);left:-.6rem}
.m-banab4 .slick-prev:hover{background-image:url(../images/zwj/left.png)}
.m-banab4 .slick-next{background-image:url(../images/zwj/right-1.png);right:-.6rem;left:auto}
.m-banab4 .slick-next:hover{background-image:url(../images/zwj/right.png)}
.m-banab4 .tit{font-size:.24rem;height:1.5em;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.row-dangj1{padding:.46rem 0 .9rem;background-color:#ededf7;color:#333}
.g-topdj1{text-align:center}
.g-topdj1 .icon{display:block;width:.44rem;margin:0 auto}
.g-topdj1 .tit{position:relative}
.g-topdj1 .tit::after{position:absolute;left:0;right:0;top:50%;transform:translateY(-50%);content:"";height:4px;background:#333;opacity:.6}
.g-topdj1 .tit span{display:inline-block;font-size:.52rem;background-color:#ededf7;padding:0 .4rem;font-family:SourceHanSans-B;position:relative;z-index:1}
.row-dangj2 .g-topdj1 .tit span{background-color:#fff}
.ul-dangj1{margin:.42rem -.15rem .92rem;overflow:hidden}
.ul-dangj1 li{float:left;width:50%;padding:0 .15rem}
.ul-dangj1 .con{display:block}
.ul-dangj1 .top{display:flex;align-items:center;font-size:.32rem;margin-bottom:.1rem;font-family:SourceHanSans-B}
.ul-dangj1 .top .icon{display:block;width:.18rem;margin-left:.12rem}
.ul-dangj1 .pic{position:relative;overflow:hidden;margin-bottom:.32rem;padding-top:58.6%}
.ul-dangj1 .pic img{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.ul-dangj1 .con:hover .pic img{transform:scale(1.06)}
.ul-dangj1 .desc{height:1.5em;font-size:.32rem;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ul-tabdj{text-align:center;margin-bottom:.64rem}
.ul-tabdj li{display:inline-block;padding:0 .26rem;position:relative}
.ul-tabdj li::after{position:absolute;right:0;top:50%;transform:translateY(-50%);content:"";width:2px;height:48px;background:#666}
.ul-tabdj li:last-child:after{display:none}
.ul-tabdj .con{display:block;transition:.3s;color:#333;position:relative;z-index:1}
.ul-tabdj .tit{display:inline-block;padding-right:.26rem;background-position:right center;background-repeat:no-repeat;background-size:.18rem auto;background-image:url(../images/zwj/icon6.png);font-size:.4rem}
.ul-tabdj .on .tit{background-image:url(../images/zwj/icon6-1.png)}
.ul-dangj2 li{margin-bottom:.1rem}
.ul-dangj2 .con{display:flex;align-items:center}
.ul-dangj2 .tit{flex:1;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:1;-webkit-line-clamp:1;-webkit-box-orient:vertical;padding-left:.3rem;background-position:left center;background-repeat:no-repeat;background-size:.13rem auto;background-image:url(../images/zwj/icon7.png);font-size:.28rem}
.ul-dangj2 .date{font-size:.2rem}
.row-dangj2{padding:.98rem 0 1.14rem}
.m-bandj1{padding:0 .8rem;margin-top:.54rem}
.m-bandj1 .item{padding:0 .09rem}
.m-bandj1 .pic{display:block;padding-top:70%;position:relative;overflow:hidden}
.m-bandj1 .pic img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.m-bandj1 .con:hover .pic img{transform:scale(1.06)}
.m-bandj1 .slick-prev{left:0}
.m-bandj1 .slick-next{right:0}
.row-det1{padding:.8rem 0 1.2rem}
.m-det1{background-color:#f2f2f7;padding:.9rem 1.96rem .8rem}
.m-banz1 .pic img,.m-det1 img{/*display:block;*/width:100%}
.row-pro1{padding:.8rem 0 1rem}
.m-pro1{overflow:hidden}
.m-pro1 .left{width:50%;float:left}
.m-pro1 .left .con{padding-top:102%}
.ul-pro1{overflow:hidden}
.ul-pro1 .con{padding-top:51%}
.m-pro1 .con{display:block;position:relative;overflow:hidden}
.m-pro1 .con img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
.row-pro2{padding:.45rem 0 1.12rem;background-color:#ededf7}
.ul-pro2{overflow:hidden;margin:.5rem -.1rem 0}
.ul-pro2 li{float:left;width:25%;padding:0 .1rem}
.ul-pro2 .item{padding:0 .1rem}
.ul-pro2 .con{display:block;position:relative;overflow:hidden;padding-top:135.6%}
.ul-pro2 .con img{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;transition:.3s}
/*!视频弹窗*/
.m-pop-video{position:fixed;left:0;top:0;right:0;bottom:0;z-index:10;cursor:auto;display:none}
.m-pop-video .pop-bg{position:absolute;left:0;top:0;bottom:0;right:0;z-index:-1;background:rgba(0,0,0,.6)}
.m-pop-video .inner{position:absolute;left:50%;top:50%;width:8rem;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);background-color:#fff;overflow:hidden}
.m-pop-video .close{position:absolute;width:.2rem;height:.2rem;right:.16rem;top:.16rem;z-index:5;color:#fff;text-align:center;line-height:.66rem;width:.66rem;height:.66rem;background-color:rgba(0,0,0,.6);border-radius:50%;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../images/zwj/cls-1.png)}
.m-pop-video.open{display:block}
.m-win .video{width:100%;height:auto;position:relative;overflow:hidden}
.m-win .video video{display:block;width:100%;height:auto}
.m-win .video .play{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}
.m-win .video .play i{display:block;width:108px;height:94px;background:url(../images/icon18.png) center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);cursor:pointer}
/*!视频弹窗end*/
@media only screen and (max-width:1199px){
.g-more1{font-size:.28rem;line-height:.65rem}
.m-banidx4 .tit{font-size:.32rem}
.m-banidx4 .desc,.m-banidx4 .info,.m-banidx4 .li1 .desc{font-size:.26rem}
.m-banidx4 .date,.m-banidx4 .li1 .date{font-size:.24rem}
.m-banidx4 .txt{height:2.2rem}
.ul-tabidx3 .con{font-size:.3rem;line-height:.65rem}
.m-det1{padding:.4rem}
.g-topdj1 .tit::after{height:2px}
.ul-tabdj li::after{display:none}
.ul-tabdj{white-space:nowrap;overflow-x:auto}
.m-about1 .desc{font-size:.24rem;margin-top:.2rem}
.m-about1 .line{display:none}
.m-about1 .left{padding:.2rem .2rem 0}
.m-banab4 .slick-prev{left:0}
.m-banab4 .slick-next{right:0}
.row-about3 .bg-icon{right:.4rem}
.ul-listab2 .tit{font-size:.3rem}
.m-ab4 .desc,.ul-listab2 .desc{font-size:.28rem}
.m-pop-video .inner{width:90%}
}
@media only screen and (max-width:959px){
.m-banidx4 li{padding:0 .08rem}
.m-banidx4 .txt{height:3rem}
.banner_2 .slick-prev{left:.2rem}
.banner_2 .slick-next{right:.2rem}
}
@media only screen and (max-width:767px){
.banner .txt .tit,.row-idx1 .txt .tit{font-size:.32rem}
.banner .txt .desc,.row-idx1 .txt .desc{font-size:.4rem}
.g-more1{font-size:.24rem;padding:0 .2rem;line-height:.5rem}
.g-titd1{font-size:.4rem}
.m-banidx3{padding:0}
.m-banidx4 .li1,.m-banidx4 li{float:none;width:100%;margin-bottom:.4rem}
.m-banidx4 .txt{height:auto;padding:.2rem}
.g-topdj1 .tit span{font-size:.4rem}
.ul-dangj1 li{float:none;width:100%;padding:0;margin-bottom:.4rem}
.ul-dangj1{margin:.4rem 0 0}
.ul-tabdj .tit{font-size:.32rem}
.ul-tabdj li{padding:0 .1rem}
.m-bandj1{padding:0;margin-top:.4rem}
.m-bandj1 .item{padding:0}
.m-about1{display:block}
.m-about1 .left{width:100%;padding:.2rem}
.m-about1 .right{width:100%}
.g-titab1{font-size:.4rem}
.ul-listab2{margin:.4rem 0 0;display:block}
.ul-listab2 li{float:none;width:100%;padding:0;margin-bottom:.3rem}
.m-banab3 .txt{padding:0;display:block}
.row-about3 .bg-icon{top:.1rem;right:.1rem;width:1rem}
.m-banab3 .con::after{right:0;width:100%}
.m-banab3 .con{height:auto;padding:.3rem}
.m-banab3 .swiper-slide-active .con{padding-left:0;padding:.3rem}
.m-banab3 .swiper-slide-active .picbox{padding-left:0}
.m-banab3 .picbox{height:auto}
.m-banab3 .item{padding:0}
.m-banab3 .txt .tit{font-size:.4rem}
.m-pro1 .left{float:none;width:100%}
}
.m-tab{border-bottom:1px solid #f1f1f1;}
.m-tab ul{display: flex;}
.m-tab li{width: 12%;}
.m-tab li a{display: block;line-height: .77rem;font-size: .2rem;position: relative;text-align: center;}
.m-tab li a::after {content: '';width: 1px;height: 50%;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: #f1f1f1;}

.m-tab li:last-child a::after{display: none;}
.m-tab li a::before{content: '';width: 0;height: 3px;position: absolute;left: 0;bottom: 0;background: #3564ad;
    transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-tab li a:hover::before,.m-tab li.on a::before{width: 100%;}
.m-tab li a:hover,.m-tab li.on a{color:#3564ad;}

@media only screen and (max-width: 1199px) {
    .m-tab li{width: auto;}
    .m-tab li a{padding: 0 .4rem;font-size: .28rem;line-height: 1rem;}
}